/*
 * Upload
 */

.custom-file-label::after {
    content: "Parcourir";
}

/**
* Buy Me A Coffee
**/

.bmc-button img {
    height: 34px !important;
    width: 35px !important;
    margin-bottom: 1px !important;
    box-shadow: none !important;
    border: none !important;
    vertical-align: middle !important;
}

.bmc-button {
    padding: 7px 10px 7px 10px !important;
    line-height: 35px !important;
    height: 51px !important;
    text-decoration: none !important;
    display: inline-flex !important;
    color: #ffffff !important;
    background-color: #FF813F !important;
    border-radius: 5px !important;
    border: 1px solid transparent !important;
    padding: 7px 10px 7px 10px !important;
    font-size: 28px !important;
    letter-spacing: 0.6px !important;
    box-shadow: 0px 1px 2px rgba(190, 190, 190, 0.5) !important;
    -webkit-box-shadow: 0px 1px 2px 2px rgba(190, 190, 190, 0.5) !important;
    margin: 0 auto !important;
    font-family: 'Cookie', cursive !important;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
    -o-transition: 0.3s all linear !important;
    -webkit-transition: 0.3s all linear !important;
    -moz-transition: 0.3s all linear !important;
    -ms-transition: 0.3s all linear !important;
    transition: 0.3s all linear !important;
}

.bmc-button:hover,
.bmc-button:active,
.bmc-button:focus {
    -webkit-box-shadow: 0px 1px 2px 2px rgba(190, 190, 190, 0.5) !important;
    text-decoration: none !important;
    box-shadow: 0px 1px 2px 2px rgba(190, 190, 190, 0.5) !important;
    opacity: 0.85 !important;
    color: #ffffff !important;
}

/*
 * Cookies consent
 */

 .cookie-consent {
    font-size: 0.9em;
    padding: 1em;
    background: #fff2e0;
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

.cookie-consent__message {
    display: inline-block;
    color: #d98e00;
}

.cookie-consent__message p {
    margin: 0;
}

.cookie-consent__agree {
    font-weight: bold;
    margin: 0 1em;
    padding: .5em 1em;
    color: #fff2e0;
    background-color: #d98e00;
    border: 0;
    border-radius: 3px;
    box-shadow: 0 2px 5px rgba(217, 142, 0, 0.15);
}

.cookie-consent__agree:hover {
    background-color: #734d00;
}

.cookie-consent__agree:active {
    top: 1px;
}
 
/*
 * Premium Plans
 */

.membership-pricing-table {
    width: auto
}

.membership-pricing-table table .icon-no,.membership-pricing-table table .icon-yes {
    font-size: 22px
}

.membership-pricing-table table .icon-no {
    color: #a93717
}

.membership-pricing-table table .icon-yes {
    color: #209e61
}

.membership-pricing-table table .plan-header {
    text-align: center;
    font-size: 48px;
    border: 1px solid #e2e2e2;
    padding: 25px 0
}

.membership-pricing-table table .plan-header-free {
    background-color: #eee;
    color: #555
}

.membership-pricing-table table .plan-header-blue {
    color: #fff;
    background-color: #61a1d1;
    border-color: #3989c6
}

.membership-pricing-table table .plan-header-standard {
    color: #fff;
    background-color: #ff9317;
    border-color: #e37900
}

.membership-pricing-table table td {
    text-align: center;
    width: 15%;
    padding: 7px 10px;
    background-color: #fafafa;
    font-size: 14px;
    -webkit-box-shadow: 0 1px 0 #fff inset;
    box-shadow: 0 1px 0 #fff inset
}

.membership-pricing-table table,.membership-pricing-table table td {
    border: 1px solid #ebebeb
}

.membership-pricing-table table tr td:first-child {
    background-color: transparent;
    text-align: right;
    width: 24%
}

.membership-pricing-table table tr td:nth-child(5) {
    background-color: #FFF
}

.membership-pricing-table table tr:first-child td,.membership-pricing-table table tr:nth-child(2) td {
    -webkit-box-shadow: none;
    box-shadow: none
}

.membership-pricing-table table tr:first-child th:first-child {
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: #e2e2e2
}

.membership-pricing-table table tr:first-child th .pricing-plan-name {
    font-size: 22px
}

.membership-pricing-table table tr:first-child th .pricing-plan-price {
    line-height: 35px
}

.membership-pricing-table table tr:first-child th .pricing-plan-price>sup {
    font-size: 45%
}

.membership-pricing-table table tr:first-child th .pricing-plan-price>span {
    font-size: 30%
}

.membership-pricing-table table tr:first-child th .pricing-plan-period {
    margin-top: -7px;
    font-size: 25%
}

.membership-pricing-table table .header-plan-inner {
    position: relative
}

.membership-pricing-table table .recommended-plan-ribbon {
    box-sizing: content-box;
    background-color: #dc3b5d;
    color: #FFF;
    position: absolute;
    padding: 3px 6px;
    font-size: 11px!important;
    font-weight: 500;
    left: -6px;
    top: -22px;
    z-index: 99;
    width: 100%;
    -webkit-box-shadow: 0 -1px #c2284c inset;
    box-shadow: 0 -1px #c2284c inset;
    text-shadow: 0 -1px #c2284c
}

.membership-pricing-table table .recommended-plan-ribbon:before {
    border: solid;
    border-color: #c2284c transparent;
    border-width: 6px 0 0 6px;
    bottom: -5px;
    content: "";
    left: 0;
    position: absolute;
    z-index: 90
}

.membership-pricing-table table .recommended-plan-ribbon:after {
    border: solid;
    border-color: #c2284c transparent;
    border-width: 6px 6px 0 0;
    bottom: -5px;
    content: "";
    right: 0;
    position: absolute;
    z-index: 90
}

.membership-pricing-table table .plan-head {
    box-sizing: content-box;
    background-color: #ff9c00;
    border: 1px solid #cf7300;
    position: absolute;
    top: -33px;
    left: -1px;
    height: 30px;
    width: 100%;
    border-bottom: none
}

/*
 * BBCode
 */

.feed-contenu img {
    max-width: 100%;
	height: auto;
}

.card-body img {
    max-width: 100%;
	height: auto;
}

blockquote {
    border-left: 0.5rem solid #007bff !important;
}

.blockquote {
    font-size: 1rem !important;
}

/**
 * CSS : #3B1C75 #9F3FD9 #3C58CF #6F42C1
 **/

.bg-bloc {
    background-color:#6F42C1 !important;
    color:#FFF !important;
}
.bg-ssbloc {
    background-color:#757010 !important;
    color:#FFF !important;
}
.bg-action {
    background-color:#3C58CF !important;
    color:#FFF !important;
}
.bg-noaction {
    background-color:#6c757d !important;
    color:#FFF !important;
}

/*
 * Tchat
 */
 
 #btntchat { 
     position:fixed;
     right:47px;
     bottom:30px;
     width:30px;
     z-index:5000
}

#btntchat img{
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
    width:50px
}

#widgettchat{
    display:none;
    position:fixed;
    bottom:30px;
    right:100px;
    z-index:5000
}